Subject: Ticket Assigned - Order 9782999902
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 24 May 2020 06:17:30 +0000 (UTC)

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order 9782999902 Good evening 

On may 16th I placed the order 9782999902 for click and collect in The Galleria store, the status of the order remains as processing without any update.
I would like to know when I can collect the order, you promoted that this is way easier and fast but it is not, please I need an update as soon as possible because this is a gift and if it won’t be ready I’ll preferred to cancelled the order.
Thanks
Desiree 

Enviado desde mi iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1079339